Subject: Endorsement of 'proposed bylaws'

From: Nevil Brownlee <[email-masked]>
Date: Sun, 30 Aug 1998 13:55:54 +1200 (New Zealand Standard Time)

Hello there:

I've read carefully through the 'proposed new IANA bylawa, draft as
of 24 August.'  They seem very reasonable and sensible to me, and I'd 
like to register my endorsement of them.  (There's obviously a long
way yet to take IANS through this transition, but this seems a good 
start.)

Cheers, Nevil

+---------------------------------------------------------------------+
| Nevil Brownlee                     Director, Technology Development |
| Phone: +64 9 373 7599 x8941        ITSS, The University of Auckland |
|   FAX: +64 9 373 7021      Private Bag 92019, Auckland, New Zealand |
+---------------------------------------------------------------------B